recovery:
  state:
    round: 528
    hash: "2572bb2bf9a8db5b16bb2e9dfd8d87333112e5403cf86019f1dbc8fc313fe314b37ec4fa7cdeaeb72b86f783a5c74403"
    timestamp: "2025-12-05T06:57:00.147710Z"
  bootstrap: null
  package: null
  stream: null
